Page MenuHomePhabricator

Meeting 15 - Tue 9 Aug 2016 - 14:00 UTC
Closed, ResolvedPublic

Description

Date: 04 Aug 2016
Time: 14:00 UTC
Type: IRC (channel #gsoc-catimages)

Description: 15th meeting (Week 11) to discuss MVP and the WikiConf India 2016.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 11 2016, 10:28 AM
AbdealiJK renamed this task from Meeting 14 - Tue 9 Aug 2016 - 14:00 UTC to Meeting 15 - Tue 9 Aug 2016 - 14:00 UTC.Aug 11 2016, 10:28 AM
AbdealiJK closed this task as Resolved.
AbdealiJK claimed this task.
AbdealiJK updated the task description. (Show Details)